body{
    background-color: #FFFFFF;
}
.exhibit-top{
    max-width: 100%;
}
.exhibit-menu{
    background-color: #FFFFFF;
}
.exhibit-menu .box-container{
    display: flex;
    margin-top:10px;
}
.exhibit-menu .box-container div{
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 45px;
    padding: 0 20px 0 20px;
}
.exhibit-menu .box-container .on,.exhibit-menu .box-container div:hover{
    color: #FF0000;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #FF0000;
}
.exhibit-segmentation{
    height: 10px;
    background-color: #F3F5F7;
}
.exhibit-box{
    display: flex;
    margin-top:30px;
}
.exhibit-box-left{
    width: 740px;
    margin-right: 60px;
}
.exhibit-box-left-li{
    margin-bottom:30px;
}
.exhibit-box-left-title{
    display: flex;
}
.exhibit-box-left-title .date{
    background: url(../img/exhibit/date_bg.png) center no-repeat;
    background-size: cover;
    width: 64px;
    height: 64px;
    text-align: center;
    padding-top:5px;
}
.exhibit-box-left-title .date .day{
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
}
.exhibit-box-left-title .date .month{
    font-size: 16px;
    color: #B11919;
}
.exhibit-box-left-title .title .name{
    color: #000000;
    font-size: 26px;
    font-weight: bold;
    padding-left:15px;
}
.exhibit-box-left-title .underline{
    padding-left:15px;
}
.exhibit-box-left-img{
    width: 540px;
    padding-top:20px;
    padding-bottom: 20px;
    position: relative;
}
.exhibit-box-left-img img{
    width: 100%;
    height: 310px;
}
.exhibit-box-left-img .poster{
    position: absolute;
    top:20px;
    bottom: 0;
}
.exhibit-box-left-img .play{
    position: absolute;
    left: 50%;
    top:50%;
    margin-top: -32px;
    margin-left: -32px;
    width: 64px;
    height: 64px;
}
.exhibit-box-left-li .describe{
    color: #999999;
    text-indent:2em;
}
.exhibit-box-left-li .details{
    color: #E92626;
    font-size: 16px;
    padding-top:20px;
    padding-bottom: 10px;
}
.exhibit-box-left-li .details:hover{
    color: #000000;
}
.exhibit-box-left-li .score{
    display: flex;
}
.exhibit-box-left-li .score .star{
    background: url(../img/exhibit/star.png) center no-repeat;
    background-size: cover;
    width: 17px;
    height: 17px;
}
.exhibit-box-left-li .score .star.on{
    background: url(../img/exhibit/star_on.png) center no-repeat;
}
.exhibit-box-left-li .score .name{
    color: #999999;
}
.exhibit-box-left-li .exhibit-detail-collect{
    display: flex;
}
.exhibit-box-left-li .exhibit-detail-collect .box{
    border: 1px solid #BBBBBB;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 30px;
    margin-left: 10px;
    cursor: pointer;
    position: relative;
    top:-7px;
}
.exhibit-box-right{
    width: 387px;
}
.exhibit-box-right-title{
    font-size: 22px;
    font-weight: 400;
    color: #000000;
    border-left-width: 4px;
    border-left-style: solid;
    border-left-color: #E50113;
    padding-left:10px;
    margin-left:10px;
    margin-top: 10px;
}
.exhibit-tag{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin:20px 0 20px 20px;
}
.exhibit-tag .li{
    font-size: 12px;
    background: #F4F4F4;
    border-radius: 13px;
    line-height: 25px;
    padding: 0 10px 0 10px;
    margin: 10px 10px 10px 0;
    border: 1px solid #F4F4F4;
}
.exhibit-tag .li:hover{
    color: #FF0000;
}
.exhibit-box-right-list{
    padding-top:20px;
    overflow: hidden;
}
.exhibit-box-right-li{
    float:left;
    padding-left: 10px;
    padding-right: 10px;
}
.exhibit-box-right-li .li{
    background: #FFFFFF;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
    margin-bottom: 10px;

}
.exhibit-box-right-li .img{
    width: 173px;
    height: 173px;
}
.exhibit-box-right-li .title{
    display: flex;
    padding: 10px 5px 10px 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #EEEEEE;
}
.exhibit-box-right-li .title .visits{

}
.exhibit-box-right-li .title .recommend-label{
    width: 40px;
    height: 20px;
    background: #E50113;
    border-radius: 2px;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    margin-right: 5px;
}
.exhibit-box-right-li .title .label{
    width: 55px;
    height: 20px;
    background: #E50113;
    border-radius: 2px;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    line-height: 20px;
    margin-right: 5px;
}

.exhibit-box-right-li .title .name{
    width: 100px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.exhibit-box-right-li .title .recommend-name{
    width: 115px;
}
.recommend-price-box{
    display: flex;
    padding-top:10px;
    padding-bottom: 10px;
}
.recommend-price-box .visits{
    margin-left:10px;
}
.recommend-price-box .visits img{
    margin-right:5px;
}
.recommend-price-box .chat{
    margin-left:10px;
}
.recommend-price-box .chat img{
    margin-right:5px;
}
.recommend-price-box .praise{
    margin-left:10px;
}
.recommend-price-box .praise img{
    margin-right:5px;
}
.exhibit-box-right-li .price-box{
    display: flex;
    padding:10px;
}
.exhibit-box-right-li .price-box div{
    flex:1;
}
.exhibit-box-right-li .price-box .price{
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    color: #FC072F;
}
.exhibit-box-right-li .price-box .visits{
    text-align: right;
    color: #999999;
}
.exhibit-box-right-li .price-box .visits img{
    margin-right: 5px;
}
.exhibit-box-right-banner{
    /*margin-top:5px;*/
    margin-bottom: 10px;
    padding: 0px 10px;
    max-width: 100%;
}
